# Translation of Plugins - Click to Chat - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Click to Chat - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-04-05 08:18:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-rc.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Click to Chat - Stable (latest release)\n"

#: new/admin/class-ht-ctc-admin-other-settings.php:207
#, gp-priority: normal
msgid "call gtag_report_conversion function"
msgstr "aanroepen gtag_report_conversion functie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:276
#: new/admin/class-ht-ctc-admin-customize-styles.php:282
#, gp-priority: normal
msgid "Add Icon"
msgstr "Pictogram toevoegen"

#: new/admin/class-ht-ctc-admin-customize-styles.php:250
#, gp-priority: normal
msgid "button that appears like themes button"
msgstr "knop die wordt weergegeven zoals thema's knop"

#: new/inc/class-ht-ctc-register.php:100
#, gp-priority: normal
msgid "PRO Version"
msgstr "PRO versie"

#: new/admin/class-ht-ctc-admin-other-settings.php:34
#: new/admin/class-ht-ctc-admin-other-settings.php:35
#, gp-priority: normal
msgid "Go Premium"
msgstr "Ga voor Premium"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1569
#, gp-priority: normal
msgid "Add your own image / GIF (Style 99)"
msgstr "Voeg je eigen afbeelding/GIF toe (Style 99)"

#: new/admin/admin_commons/admin-device-settings.php:68
#: new/admin/admin_commons/admin-device-settings.php:178
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:243
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:380
#, gp-priority: normal
msgid "Add your own image / GIF (Style-99)"
msgstr "Voeg je eigen afbeelding/GIF toe (Style-99)"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:413
#, gp-priority: normal
msgid "Display center"
msgstr "Toon in het midden"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:331
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:434
#, gp-priority: normal
msgid "WooCommerce Shop page"
msgstr "WooCommerce winkelpagina"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:204
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:336
#, gp-priority: normal
msgid "Add WhatsApp"
msgstr "WhatsApp toevoegen"

#: new/admin/class-ht-ctc-admin-other-settings.php:452
#, gp-priority: normal
msgid "Advanced Settings"
msgstr "Geavanceerde instellingen"

#: new/admin/class-ht-ctc-admin-other-settings.php:463
#, gp-priority: normal
msgid "Position of the element along with z-index. stacking the elements"
msgstr "Positie van het element samen met z-index. Stapelen van de elementen"

#: new/admin/class-ht-ctc-admin-other-settings.php:458
#: new/admin/class-ht-ctc-admin-other-settings.php:462
#, gp-priority: normal
msgid "z-index"
msgstr "z-index"

#: new/admin/class-ht-ctc-admin-other-settings.php:448
#, gp-priority: normal
msgid "All this below settings are not important to everyone"
msgstr "Al deze onderstaande instellingen zijn niet voor iedereen belangrijk"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:341
#, gp-priority: normal
msgid "At Products Archive, Shop Page"
msgstr "At producten archief, winkelpagina"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:328
#, gp-priority: normal
msgid "Shop Page"
msgstr "Winkelpagina"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:306
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:425
#, gp-priority: normal
msgid "Bottom"
msgstr "Bodem"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:305
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:424
#, gp-priority: normal
msgid "Top"
msgstr "Boven"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:302
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:421
#, gp-priority: normal
msgid "Spacing (Margin)"
msgstr "Afstand (marge)"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:287
#, gp-priority: normal
msgid "Display Block Type"
msgstr "Toon bloktype"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:279
#, gp-priority: normal
msgid "Display center within available space"
msgstr "Toon in het midden binnen de beschikbare ruimte"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:274
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:408
#, gp-priority: normal
msgid "Display Center"
msgstr "Toon in het midden"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:198
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:314
#, gp-priority: normal
msgid "Add WhatsApp in WooCommerce Single Product pages"
msgstr "Voeg WhatsApp toe in WooCommerce enkelvoudige productpagina's"

#: new/admin/admin_commons/admin-sidebar-content.php:39
#, gp-priority: normal
msgid "PRO"
msgstr "PRO"

#: new/admin/admin_commons/admin-device-settings.php:88
#: new/admin/admin_commons/admin-device-settings.php:198
#, gp-priority: normal
msgid "Absolute: Position relative to the content (body tag) and moves with page scroll"
msgstr "Absoluut: Positie ten opzichte van de inhoud (body tag) en beweegt met pagina scroll"

#: new/admin/admin_commons/admin-device-settings.php:87
#: new/admin/admin_commons/admin-device-settings.php:197
#, gp-priority: normal
msgid "Fixed: Position relative to the screen, stays at the same place even after page scroll"
msgstr "Opgelost: Positie ten opzichte van het scherm, blijft op dezelfde plaats, zelfs na het scrollen van de pagina"

#: new/admin/admin_commons/admin-device-settings.php:75
#: new/admin/admin_commons/admin-device-settings.php:185
#, gp-priority: normal
msgid "Position Type"
msgstr "Positie type"

#: new/admin/class-ht-ctc-admin-other-settings.php:552
#, gp-priority: normal
msgid "'Click to Chat' - 'Display Settings' - 'Global' - check "
msgstr "'Click to Chat' - 'Weergave instellingen' - 'Globaal' - aanvinken "

#: new/admin/class-ht-ctc-admin-other-settings.php:472
#, gp-priority: normal
msgid "Add aria-hidden=true - hide for Accessibility API (screen readers)"
msgstr "Aria-hidden=true toevoegen - verbergen voor Accessibility API (schermlezers)"

#: new/admin/class-ht-ctc-admin-other-settings.php:422
#, gp-priority: normal
msgid "Entrance Effects"
msgstr "Ingangseffecten"

#: new/admin/class-ht-ctc-admin-other-settings.php:409
#, gp-priority: normal
msgid "Entry Effects"
msgstr "Invoereffecten"

#: new/admin/class-ht-ctc-admin-customize-styles.php:968
#, gp-priority: normal
msgid "E.g."
msgstr "Bijv."

#: new/admin/class-ht-ctc-admin-customize-styles.php:658
#: new/admin/class-ht-ctc-admin-customize-styles.php:667
#, gp-priority: normal
msgid "Shadow on Hover only"
msgstr "Alleen schaduw bij hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:617
#, gp-priority: normal
msgid "E.g. "
msgstr "Bijv. "

#: new/admin/admin_commons/admin-device-settings.php:268
#, gp-priority: normal
msgid "Check this, If styles for mobile, desktop not selected as expected(due to cache)"
msgstr "Controleer dit, Als stijlen voor mobiel, bureaublad niet geselecteerd worden zoals verwacht (vanwege cache)"

#: new/admin/class-ht-ctc-admin-other-settings.php:243
#, gp-priority: normal
msgid "using"
msgstr "gebruiken"

#: new/admin/class-ht-ctc-admin-other-settings.php:243
#, gp-priority: normal
msgid "Integrate, Automation"
msgstr "Integrate, Automatisering"

#: new/admin/class-ht-ctc-admin-other-settings.php:110
#, gp-priority: normal
msgid "Google Analytics, Facebook Pixel, Google Ads Conversion"
msgstr "Google Analytics, Facebook Pixel, Google Ads conversie"

#: new/admin/admin_commons/admin-show-hide.php:152
#, gp-priority: normal
msgid "Override the Global settings"
msgstr "De globale instellingen overschrijven"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:172
#, gp-priority: normal
msgid "WooCommerce Single Product pages"
msgstr "WooCommerce enkelvoudige product pagina's"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:91
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:169
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:328
#, gp-priority: normal
msgid "WooCommerce"
msgstr "WooCommerce"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:169
#, gp-priority: normal
msgid "Single Product Pages"
msgstr "Enkelvoudige productpagina's"

#: new/admin/admin_commons/admin-device-settings.php:144
#: new/admin/admin_commons/admin-device-settings.php:153
#, gp-priority: normal
msgid "Mobile and Desktop same setttings"
msgstr "Mobiel en desktop dezelfde instellingen"

#: new/admin/admin_commons/admin-device-settings.php:52
#: new/admin/admin_commons/admin-device-settings.php:75
#: new/admin/admin_commons/admin-device-settings.php:99
#, gp-priority: normal
msgid " (Desktop)"
msgstr " (Desktop)"

#: new/admin/admin_commons/admin-device-settings.php:52
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:230
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:367
#, gp-priority: normal
msgid "Select Style"
msgstr "Selecteer stijl"

#: new/admin/admin_commons/admin-device-settings.php:46
#, gp-priority: normal
msgid "Style, Position - Desktop, Mobile"
msgstr "Stijl, Positie - Desktop, Mobiel"

#: new/admin/admin_commons/admin-show-hide.php:229
#, gp-priority: normal
msgid "Category names"
msgstr "Categorie namen"

#: new/admin/admin_commons/admin-show-hide.php:224
#, gp-priority: normal
msgid "Show on this pages"
msgstr "Toon op deze pagina's"

#: new/admin/admin_commons/admin-show-hide.php:210
#, gp-priority: normal
msgid "Post Id's"
msgstr "Bericht Id's"

#: new/admin/admin_commons/admin-show-hide.php:144
#: new/admin/class-ht-ctc-admin-other-settings.php:552
#, gp-priority: normal
msgid "Hide on all pages"
msgstr "Verberg op alle pagina's"

#: new/admin/admin_commons/admin-show-hide.php:137
#, gp-priority: normal
msgid "Show on all pages"
msgstr "Toon op alle pagina's"

#: new/admin/admin_commons/admin-show-hide.php:132
#: new/admin/admin_commons/admin-show-hide.php:193
#, gp-priority: normal
msgid "Global"
msgstr "Globaal"

#: new/admin/class-ht-ctc-admin-group-page.php:72
#: new/admin/class-ht-ctc-admin-main-page.php:88
#: new/admin/class-ht-ctc-admin-share-page.php:73
#, gp-priority: normal
msgid "Style, Position"
msgstr "Stijl, Positie"

#: new/admin/class-ht-ctc-admin-other-settings.php:142
#: new/admin/class-ht-ctc-admin-other-settings.php:151
#, gp-priority: normal
msgid "If Google Analytics 4 is installed"
msgstr "Als Google Analytics 4 is geïnstalleerd"

#: new/admin/class-ht-ctc-admin-main-page.php:166
#, gp-priority: normal
msgid "country code"
msgstr "Landcode"

#: new/admin/class-ht-ctc-admin-main-page.php:166
#, gp-priority: normal
msgid "WhatsApp or WhatsApp business number with "
msgstr "WhatsApp of WhatsApp bedrijfsnummer met "

#: new/admin/class-ht-ctc-admin-other-settings.php:297
#, gp-priority: normal
msgid "Value"
msgstr "Waarde"

#: new/admin/class-ht-ctc-admin-other-settings.php:297
#: new/admin/class-ht-ctc-admin-other-settings.php:298
#, gp-priority: normal
msgid "Add Value"
msgstr "Waarde toevoegen"

#: new/admin/class-ht-ctc-admin-other-settings.php:250
#, gp-priority: normal
msgid "Calls this webhook url after user clicks on WhatsApp Icon/Image"
msgstr "Roept deze webhook URL aan nadat de gebruiker op WhatsApp pictogram/afbeelding heeft geklikt"

#: new/admin/class-ht-ctc-admin-other-settings.php:249
#, gp-priority: normal
msgid "Webhook URL"
msgstr "Webhook URL"

#: new/admin/class-ht-ctc-admin-other-settings.php:240
#: new/admin/class-ht-ctc-admin-other-settings.php:243
#, gp-priority: normal
msgid "Webhooks"
msgstr "Webhooks"

#: new/admin/class-ht-ctc-admin-other-settings.php:533
#: new/admin/class-ht-ctc-admin-other-settings.php:544
#, gp-priority: normal
msgid "Adds WhatsApp Icon for Share"
msgstr "Voegt WhatsApp pictogram toe om te delen"

#: new/admin/class-ht-ctc-admin-other-settings.php:506
#: new/admin/class-ht-ctc-admin-other-settings.php:517
#, gp-priority: normal
msgid "Adds WhatsApp Icon for Group"
msgstr "Voegt WhatsApp pictogram voor groep toe"

#: new/admin/class-ht-ctc-admin-main-page.php:327
#, gp-priority: normal
msgid "Please clear the cache after save changes"
msgstr "Wis de cache na het opslaan van wijzigingen"

#: new/admin/class-ht-ctc-admin-other-settings.php:210
#, gp-priority: normal
msgid "call gtag_report_conversion function, when user clicks"
msgstr "roep de functie gtag_report_conversion aan wanneer de gebruiker klikt"

#: new/admin/class-ht-ctc-admin-other-settings.php:207
#, gp-priority: normal
msgid "Google Ads Conversion"
msgstr "Google Ads conversie"

#: new/admin/class-ht-ctc-admin-main-page.php:158
#, gp-priority: normal
msgid "Number"
msgstr "Nummer"

#: new/admin/class-ht-ctc-admin-main-page.php:150
#, gp-priority: normal
msgid "Country Code"
msgstr "Landcode"

#: new/admin/class-ht-ctc-admin-other-settings.php:649
#, gp-priority: normal
msgid "WhatsApp Us"
msgstr "WhatsApp ons"

#: new/admin/class-ht-ctc-admin-other-settings.php:649
#, gp-priority: normal
msgid "If any issue: Please contact us"
msgstr "Als er een probleem is: neem contact met ons op"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:107
#, gp-priority: normal
msgid "Default"
msgstr "Standaard"

#: new/admin/admin_commons/admin-show-hide.php:97
#: new/admin/admin_commons/admin-show-hide.php:119
#: new/admin/admin_commons/admin-show-hide.php:186
#: new/admin/admin_commons/class-ht-ctc-metabox.php:101
#, gp-priority: normal
msgid "Hide"
msgstr "Verberg"

#: new/admin/admin_commons/admin-show-hide.php:90
#: new/admin/admin_commons/admin-show-hide.php:112
#: new/admin/admin_commons/admin-show-hide.php:179
#: new/admin/admin_commons/class-ht-ctc-metabox.php:95
#, gp-priority: normal
msgid "Show"
msgstr "Toon"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:86
#, gp-priority: normal
msgid "Pre-filled Message"
msgstr "Vooraf ingevuld bericht"

#: new/admin/class-ht-ctc-admin-other-settings.php:582
#: new/admin/class-ht-ctc-admin-other-settings.php:585
#: new/admin/class-ht-ctc-admin-other-settings.php:593
#, gp-priority: normal
msgid "AMP Compatibility"
msgstr "AMP compatibiliteit"

#: new/admin/class-ht-ctc-admin-customize-styles.php:437
#: new/admin/class-ht-ctc-admin-customize-styles.php:541
#: new/admin/class-ht-ctc-admin-customize-styles.php:735
#: new/admin/class-ht-ctc-admin-customize-styles.php:1228
#: new/admin/class-ht-ctc-admin-customize-styles.php:1349
#, gp-priority: normal
msgid "Font Size (e.g. 15px)"
msgstr "Lettertype grootte (e.g. 15px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:433
#: new/admin/class-ht-ctc-admin-customize-styles.php:537
#: new/admin/class-ht-ctc-admin-customize-styles.php:731
#: new/admin/class-ht-ctc-admin-customize-styles.php:1224
#: new/admin/class-ht-ctc-admin-customize-styles.php:1345
#, gp-priority: normal
msgid "Font Size"
msgstr "Lettertype grootte"

#: new/admin/class-ht-ctc-admin-other-settings.php:606
#, gp-priority: normal
msgid "Debug mode"
msgstr "Debug modus"

#: new/admin/class-ht-ctc-admin-other-settings.php:565
#, gp-priority: normal
msgid "Debug, Troubleshoot, .."
msgstr "Debug, Probleemoplossing, .."

#: new/admin/class-ht-ctc-admin-other-settings.php:551
#, gp-priority: normal
msgid "Chat settings are enabled by default. If like to hide chat on all pages"
msgstr "Chat instellingen zijn standaard ingeschakeld. Als je chat op alle pagina's wilt verbergen"

#: new/admin/class-ht-ctc-admin-other-settings.php:493
#, gp-priority: normal
msgid "Group, Share features"
msgstr "Groep, deel functies"

#: new/admin/admin_commons/admin-show-hide.php:244
#, gp-priority: normal
msgid "Show on this Category type pages, Add multiple Categories by separating with a comma ( , )"
msgstr "Toon op dit categorie type pagina's, voeg meerdere categorieën toe door ze te scheiden met een komma (,)"

#: new/admin/admin_commons/admin-show-hide.php:235
#, gp-priority: normal
msgid "Hides on this Category type pages, Add multiple Categories by separating with a comma ( , ) "
msgstr "Verbergt op pagina's van dit categorietype, voeg meerdere categorieën toe door ze te scheiden met een komma (,) "

#: new/admin/class-ht-ctc-admin-other-settings.php:649
#, gp-priority: normal
msgid "Mail"
msgstr "E-mail"

#: new/admin/class-ht-ctc-admin-other-settings.php:399
#, gp-priority: normal
msgid "E.g. Add 2 to repeat animation 2 times"
msgstr "Bijv. Voeg 2 toe om de animatie 2 keer te herhalen"

#: new/admin/class-ht-ctc-admin-other-settings.php:394
#: new/admin/class-ht-ctc-admin-other-settings.php:398
#, gp-priority: normal
msgid "Animation Iteration"
msgstr "Animatie herhaling"

#: new/admin/class-ht-ctc-admin-other-settings.php:387
#, gp-priority: normal
msgid "E.g. Add 1 for 1 second delay"
msgstr "Bijv. Voeg 1 toe voor een vertraging van 1 seconde"

#: new/admin/class-ht-ctc-admin-other-settings.php:382
#: new/admin/class-ht-ctc-admin-other-settings.php:386
#, gp-priority: normal
msgid "Animation Delay"
msgstr "Vertraging van animatie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:312
#: new/admin/class-ht-ctc-admin-customize-styles.php:321
#: new/admin/class-ht-ctc-admin-customize-styles.php:330
#: new/admin/class-ht-ctc-admin-customize-styles.php:1517
#: new/admin/class-ht-ctc-admin-customize-styles.php:1526
#: new/admin/class-ht-ctc-admin-customize-styles.php:1535
#, gp-priority: normal
msgid "Full Width on Mobile"
msgstr "Volledige breedte op mobiel"

#: new/admin/class-ht-ctc-admin-other-settings.php:351
#: new/admin/class-ht-ctc-admin-other-settings.php:354
#: new/admin/class-ht-ctc-admin-other-settings.php:361
#: new/admin/class-ht-ctc-admin-other-settings.php:375
#, gp-priority: normal
msgid "Animations"
msgstr "Animaties"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1315
#, gp-priority: normal
msgid "Icon,Text Color on Hover"
msgstr "Pictogram,tekstkleur bij hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1305
#, gp-priority: normal
msgid "Icon,Text Color"
msgstr "Pictogram,tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1293
#, gp-priority: normal
msgid "Icon Border Padding Size"
msgstr "Grootte van de rand van het pictogram"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1262
#, gp-priority: normal
msgid "Style 7 Extend"
msgstr "Stijl 7 Uitgebreid"

#: new/admin/class-ht-ctc-admin-customize-styles.php:584
#, gp-priority: normal
msgid "Image Size (Default: 40px )"
msgstr "Afbeeldingsgrootte (standaard:40px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:573
#, gp-priority: normal
msgid "Style 3 Extend"
msgstr "Style 3 Uitgebreid"

#: new/admin/class-ht-ctc-admin-customize-styles.php:423
#: new/admin/class-ht-ctc-admin-customize-styles.php:527
#: new/admin/class-ht-ctc-admin-customize-styles.php:721
#, gp-priority: normal
msgid "Call to Action - Background Color"
msgstr "Oproep tot actie - achtergrondkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:413
#: new/admin/class-ht-ctc-admin-customize-styles.php:517
#: new/admin/class-ht-ctc-admin-customize-styles.php:711
#, gp-priority: normal
msgid "Call to Action - Text Color"
msgstr "Oproep tot actie - Tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:392
#: new/admin/class-ht-ctc-admin-customize-styles.php:496
#: new/admin/class-ht-ctc-admin-customize-styles.php:690
#: new/admin/class-ht-ctc-admin-customize-styles.php:1191
#: new/admin/class-ht-ctc-admin-customize-styles.php:1268
#, gp-priority: normal
msgid "Display - Call to Action"
msgstr "Toon - Oproep tot actie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:221
#, gp-priority: normal
msgid "Display all Styles"
msgstr "Toon alle stijlen"

#: new/admin/admin_commons/admin-device-settings.php:66
#: new/admin/admin_commons/admin-device-settings.php:176
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:241
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:378
#, gp-priority: normal
msgid "Style-7 Extend"
msgstr "Style-7 Uitgebreid"

#: new/admin/admin_commons/admin-device-settings.php:60
#: new/admin/admin_commons/admin-device-settings.php:171
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:237
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:374
#, gp-priority: normal
msgid "Style-3 Extend"
msgstr "Style-3 Uitgebreid"

#: new/admin/class-ht-ctc-admin-group-page.php:141
#, gp-priority: normal
msgid "Shortcodes for Group Chat"
msgstr "Shortcodes voor groep chat"

#: new/admin/class-ht-ctc-admin-group-page.php:97
#, gp-priority: normal
msgid "Enter WhatsApp Group ID. E.g. 9EHLsEsOeJk6AVtE8AvXiA"
msgstr "Voer WhatsApp Group ID in. Bijv. 9EHLsEsOeJk6AVtE8AvXiA"

#: new/admin/class-ht-ctc-admin-group-page.php:69
#: new/admin/class-ht-ctc-admin-group-page.php:96
#, gp-priority: normal
msgid "WhatsApp Group ID"
msgstr "WhatsApp groeps ID"

#: new/admin/class-ht-ctc-admin-other-settings.php:184
#, gp-priority: normal
msgid "If Facebook Pixel installed creates an Event there"
msgstr "Als Facebook Pixel is geïnstalleerd, maak daar een gebeurtenis aan"

#: new/admin/class-ht-ctc-admin-other-settings.php:169
#: new/admin/class-ht-ctc-admin-other-settings.php:178
#, gp-priority: normal
msgid "Facebook Pixel"
msgstr "Facebook Pixel"

#: new/admin/class-ht-ctc-admin-other-settings.php:157
#, gp-priority: normal
msgid "If Google Analytics installed creates an Event there"
msgstr "Als Google Analytics is geïnstalleerd, wordt daar een gebeurtenis gemaakt"

#: new/admin/class-ht-ctc-admin-main-page.php:194
#, gp-priority: normal
msgid "Text that pre-filled in WhatsApp Chat window. Add variables {site}, {url}, {title} to replace with site name, current webpage URL, Post title"
msgstr "Tekst die vooraf is ingevuld in het WhatsApp Chat venster. Variabelen {site}, {url}, {title} toevoegen om te vervangen door sitenaam, huidige webpagina URL, Berichttitel"

#: new/admin/class-ht-ctc-admin-main-page.php:193
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:179
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:350
#, gp-priority: normal
msgid "Pre-filled message"
msgstr "Vooraf ingevuld bericht"

#: new/admin/class-ht-ctc-admin-main-page.php:167
#, gp-priority: normal
msgid "( E.g. 916123456789 - herein e.g. 91 is country code, 6123456789 is the mobile number )"
msgstr "(Bijv. 916123456789 - hierin is bijvoorbeeld 91 de landcode, 6123456789 het mobiele nummer)"

#: new/admin/admin_commons/admin-show-hide.php:18
#: new/admin/admin_commons/class-ht-ctc-metabox.php:92
#: new/admin/class-ht-ctc-admin-main-page.php:89
#, gp-priority: normal
msgid "Display Settings"
msgstr "Scherm instellingen"

#: new/admin/class-ht-ctc-admin-main-page.php:85
#, gp-priority: normal
msgid "Pre-Filled Message"
msgstr "Vooraf ingevuld bericht"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:193
#, gp-priority: normal
msgid "to let vistiors Share your Webpages"
msgstr "om bezoekers je webpagina's te laten delen"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:193
#, gp-priority: normal
msgid "Add Share Text"
msgstr "Voeg deeltekst toe"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:184
#, gp-priority: normal
msgid "to let visitors join in your WhatsApp Group"
msgstr "om bezoekers te laten deelnemen aan je WhatsApp-groep"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:184
#, gp-priority: normal
msgid "Add WhatsApp Group ID"
msgstr "Voeg WhatsApp Group ID toe"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:174
#, gp-priority: normal
msgid "and let visitors chat"
msgstr "en laat bezoekers chatten"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:174
#, gp-priority: normal
msgid "Add WhatsApp Number"
msgstr "Voeg WhatsApp nummer toe"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:174
#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:184
#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:193
#, gp-priority: normal
msgid "Click to Chat is almost ready"
msgstr "Click to Chat is bijna klaar"

#: new/admin/admin_commons/admin-device-settings.php:130
#: new/admin/admin_commons/admin-device-settings.php:240
#, gp-priority: normal
msgid "Add css units as suffix - e.g. 10px, 50%"
msgstr "Voeg css eenheden toe als achtervoegsel - bijv. 10 px, 50%"

#: new/admin/admin_commons/admin-device-settings.php:127
#: new/admin/admin_commons/admin-device-settings.php:237
#, gp-priority: normal
msgid "E.g. 50%"
msgstr "Bijv. 50%"

#: new/admin/admin_commons/admin-device-settings.php:122
#: new/admin/admin_commons/admin-device-settings.php:232
#, gp-priority: normal
msgid "right / left"
msgstr "rechts / links"

#: new/admin/admin_commons/admin-device-settings.php:120
#: new/admin/admin_commons/admin-device-settings.php:230
#, gp-priority: normal
msgid "left"
msgstr "links"

#: new/admin/admin_commons/admin-device-settings.php:119
#: new/admin/admin_commons/admin-device-settings.php:229
#, gp-priority: normal
msgid "right"
msgstr "rechts"

#: new/admin/admin_commons/admin-device-settings.php:111
#: new/admin/admin_commons/admin-device-settings.php:221
#, gp-priority: normal
msgid "E.g. 10px"
msgstr "Bijv. 10px"

#: new/admin/admin_commons/admin-device-settings.php:105
#: new/admin/admin_commons/admin-device-settings.php:215
#, gp-priority: normal
msgid "top"
msgstr "boven"

#: new/admin/admin_commons/admin-device-settings.php:104
#: new/admin/admin_commons/admin-device-settings.php:214
#, gp-priority: normal
msgid "bottom"
msgstr "onderaan"

#: new/admin/admin_commons/admin-device-settings.php:209
#, gp-priority: normal
msgid "Position to Place (Mobile)"
msgstr "Positie om te plaatsen (mobiel)"

#: new/admin/admin_commons/admin-device-settings.php:70
#: new/admin/admin_commons/admin-device-settings.php:180
#, gp-priority: normal
msgid "Customize the styles"
msgstr "Pas de stijlen aan"

#: new/admin/admin_commons/admin-device-settings.php:70
#: new/admin/admin_commons/admin-device-settings.php:180
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:245
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:382
#, gp-priority: normal
msgid "List of Styles"
msgstr "Lijst met stijlen"

#: new/admin/admin_commons/admin-device-settings.php:67
#: new/admin/admin_commons/admin-device-settings.php:177
#: new/admin/class-ht-ctc-admin-customize-styles.php:1544
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:242
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:379
#, gp-priority: normal
msgid "Style-8"
msgstr "Stijl-8"

#: new/admin/admin_commons/admin-device-settings.php:65
#: new/admin/admin_commons/admin-device-settings.php:175
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:240
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:377
#, gp-priority: normal
msgid "Style-7"
msgstr "Stijl-7"

#: new/admin/admin_commons/admin-device-settings.php:64
#: new/admin/admin_commons/admin-device-settings.php:174
#, gp-priority: normal
msgid "Style-6"
msgstr "Stijl-6"

#: new/admin/admin_commons/admin-device-settings.php:63
#: new/admin/admin_commons/admin-device-settings.php:173
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:239
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:376
#, gp-priority: normal
msgid "Style-5"
msgstr "Stijl-5"

#: new/admin/admin_commons/admin-device-settings.php:62
#: new/admin/admin_commons/admin-device-settings.php:172
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:238
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:375
#, gp-priority: normal
msgid "Style-4"
msgstr "Stijl-4"

#: new/admin/admin_commons/admin-device-settings.php:59
#: new/admin/admin_commons/admin-device-settings.php:170
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:236
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:373
#, gp-priority: normal
msgid "Style-3"
msgstr "Stijl-3"

#: new/admin/admin_commons/admin-device-settings.php:57
#: new/admin/admin_commons/admin-device-settings.php:169
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:235
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:372
#, gp-priority: normal
msgid "Style-2"
msgstr "Stijl-2"

#: new/admin/admin_commons/admin-device-settings.php:56
#: new/admin/admin_commons/admin-device-settings.php:168
#: new/admin/class-ht-ctc-admin-customize-styles.php:250
#: new/admin/class-ht-ctc-admin-customize-styles.php:340
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:234
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:371
#, gp-priority: normal
msgid "Style-1"
msgstr "Stijl-1"

#: new/admin/admin_commons/admin-device-settings.php:164
#, gp-priority: normal
msgid "Select Style (Mobile)"
msgstr "Selecteer stijl (mobiel)"

#: new/admin/admin_commons/admin-sidebar-content.php:21
#: new/admin/class-ht-ctc-admin-greetings-page.php:379
#, gp-priority: normal
msgid "WhatsApp"
msgstr "WhatsApp"

#: new/admin/admin_commons/admin-sidebar-content.php:19
#: new/admin/class-ht-ctc-admin-greetings-page.php:376
#, gp-priority: normal
msgid "Contact Us"
msgstr "Neem contact op"

#: new/admin/admin_commons/admin-show-hide.php:273
#, gp-priority: normal
msgid "Show/Hide on Mobile/Desktop"
msgstr "Tonen/verbergen op mobiel/desktop"

#: new/admin/admin_commons/admin-show-hide.php:272
#, gp-priority: normal
msgid "Hide only on selected pages"
msgstr "Verberg alleen op geselecteerde pagina's"

#: new/admin/admin_commons/admin-show-hide.php:271
#: new/admin/admin_commons/admin-show-hide.php:272
#, gp-priority: normal
msgid " (Single, Cart, Checkout page)"
msgstr " (Enkel, Winkelwagen, Afrekenpagina)"

#: new/admin/admin_commons/admin-show-hide.php:271
#, gp-priority: normal
msgid "Show only on selected pages"
msgstr "Alleen weergeven op geselecteerde pagina's"

#: new/admin/admin_commons/admin-show-hide.php:270
#, gp-priority: normal
msgid "Usecases"
msgstr "Usecases"

#: new/admin/admin_commons/admin-show-hide.php:243
#, gp-priority: normal
msgid "Show on this Category posts"
msgstr "Weergeven op deze categorie berichten"

#: new/admin/admin_commons/admin-show-hide.php:225
#, gp-priority: normal
msgid "Add Post, Page, Media - ID's to show styles, Add multiple id's by separating with a comma ( , )"
msgstr "Voeg bericht, pagina, media - ID's toe om stijlen te tonen, voeg meerdere ID's toe door ze te scheiden met een komma ( , )"

#: new/admin/admin_commons/admin-show-hide.php:234
#, gp-priority: normal
msgid "Hide on this Category posts"
msgstr "Verbergen op deze categorie berichten"

#: new/admin/admin_commons/admin-show-hide.php:216
#, gp-priority: normal
msgid "Add post id's to hide. Add multiple post id's by separating with a comma ( , )"
msgstr "Voeg bericht-ID's toe om te verbergen. Voeg meerdere bericht-ID's toe door ze te scheiden met een komma (,)"

#: new/admin/admin_commons/admin-show-hide.php:215
#, gp-priority: normal
msgid "Hide on this pages"
msgstr "Verberg op deze pagina's"

#: new/admin/class-ht-ctc-admin-other-settings.php:632
#: new/admin/class-ht-ctc-admin-other-settings.php:641
#, gp-priority: normal
msgid "Delete this plugin settings when uninstalls"
msgstr "Verwijder deze plugin instellingen bij het verwijderen"

#: new/admin/class-ht-ctc-admin-other-settings.php:533
#, gp-priority: normal
msgid "Share Settings page"
msgstr "Pagina met instellingen voor delen"

#: new/admin/class-ht-ctc-admin-other-settings.php:531
#: new/admin/class-ht-ctc-admin-other-settings.php:541
#, gp-priority: normal
msgid "Enable Share Features"
msgstr "Schakel deel functies in"

#: new/admin/class-ht-ctc-admin-other-settings.php:506
#, gp-priority: normal
msgid "Group Settings page"
msgstr "Groepsinstellingen pagina"

#: new/admin/class-ht-ctc-admin-other-settings.php:504
#: new/admin/class-ht-ctc-admin-other-settings.php:514
#, gp-priority: normal
msgid "Enable Group Features"
msgstr "Schakel groepsfuncties in"

#: new/admin/admin_commons/admin-device-settings.php:259
#, gp-priority: normal
msgid "Check this only, If styles for mobile, desktop not selected as expected(due to cache)"
msgstr "Vink dit alleen aan: Als stijlen voor mobiel, desktop niet is geselecteerd zoals verwacht (vanwege cache)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1509
#, gp-priority: normal
msgid "Large"
msgstr "Groot"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1508
#, gp-priority: normal
msgid "Normal"
msgstr "Normaal"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1504
#, gp-priority: normal
msgid "Button Size"
msgstr "Knop grootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1496
#, gp-priority: normal
msgid "Icon Size  -  E.g. 16px"
msgstr "Pictogram grootte - bijv. 16px"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1229
#: new/admin/class-ht-ctc-admin-customize-styles.php:1350
#: new/admin/class-ht-ctc-admin-customize-styles.php:1485
#: new/admin/class-ht-ctc-admin-customize-styles.php:1497
#, gp-priority: normal
msgid "Leave blank for default settings"
msgstr "Laat leeg voor standaardinstellingen"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1484
#, gp-priority: normal
msgid "Text Size  -  E.g. 12px"
msgstr "Tekstgrootte - bijv. 12px"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1480
#, gp-priority: normal
msgid "Text Size"
msgstr "Lettergrootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1464
#, gp-priority: normal
msgid "Icon Position"
msgstr "Pictogram positie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1384
#, gp-priority: normal
msgid "Style 8"
msgstr "Stijl 8"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1182
#, gp-priority: normal
msgid "To display icon only - clear background-color. (May need to change icon color to display in plain background)"
msgstr "Om alleen het pictogram weer te geven - wis de achtergrondkleur. (Mogelijk moet de pictogramkleur worden gewijzigd om op een effen achtergrond weer te geven)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1178
#, gp-priority: normal
msgid "E.g. 10px, 50% ( for round border add 50% )"
msgstr "Bijv. 10px, 50 %(voor ronde rand 50% toevoegen)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1173
#: new/admin/class-ht-ctc-admin-customize-styles.php:1177
#, gp-priority: normal
msgid "Border radius"
msgstr "Rand radius"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1146
#: new/admin/class-ht-ctc-admin-customize-styles.php:1298
#, gp-priority: normal
msgid "E.g. 12px"
msgstr "Bijv. 12px"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1141
#: new/admin/class-ht-ctc-admin-customize-styles.php:1145
#: new/admin/class-ht-ctc-admin-customize-styles.php:1297
#, gp-priority: normal
msgid "Border Padding Size"
msgstr "Afmeting randvulling"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1131
#: new/admin/class-ht-ctc-admin-customize-styles.php:1450
#, gp-priority: normal
msgid "Icon Color on Hover"
msgstr "Pictogramkleur bij hover"

#: new/admin/class-ht-ctc-admin-customize-styles.php:291
#: new/admin/class-ht-ctc-admin-customize-styles.php:1121
#: new/admin/class-ht-ctc-admin-customize-styles.php:1438
#, gp-priority: normal
msgid "Icon Color"
msgstr "Pictogramkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:301
#: new/admin/class-ht-ctc-admin-customize-styles.php:305
#: new/admin/class-ht-ctc-admin-customize-styles.php:1110
#: new/admin/class-ht-ctc-admin-customize-styles.php:1114
#: new/admin/class-ht-ctc-admin-customize-styles.php:1282
#: new/admin/class-ht-ctc-admin-customize-styles.php:1286
#, gp-priority: normal
msgid "Icon Size"
msgstr "Pictogram grootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1104
#, gp-priority: normal
msgid "Style 7"
msgstr "Stijl 7"

#: new/admin/class-ht-ctc-admin-customize-styles.php:982
#, gp-priority: normal
msgid "If style position/located: Right to screen then select Right, if Left to screen then select Left"
msgstr "Als stijlpositie/locatie: Rechts naar scherm selecteer dan Rechts, als Links naar scherm selecteer dan Links"

#: new/admin/class-ht-ctc-admin-customize-styles.php:980
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:307
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:426
#, gp-priority: normal
msgid "Left"
msgstr "Links"

#: new/admin/class-ht-ctc-admin-customize-styles.php:979
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:308
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:427
#, gp-priority: normal
msgid "Right"
msgstr "Rechts"

#: new/admin/class-ht-ctc-admin-customize-styles.php:963
#: new/admin/class-ht-ctc-admin-customize-styles.php:967
#, gp-priority: normal
msgid "Content Box Width"
msgstr "Inhoud box breedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:952
#: new/admin/class-ht-ctc-admin-customize-styles.php:956
#, gp-priority: normal
msgid "Content Box Height"
msgstr "Inhoud box hoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:941
#: new/admin/class-ht-ctc-admin-customize-styles.php:945
#, gp-priority: normal
msgid "Image Width"
msgstr "Afbeeldingsbreedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:930
#: new/admin/class-ht-ctc-admin-customize-styles.php:934
#, gp-priority: normal
msgid "Image Height"
msgstr "Afbeelding hoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:909
#, gp-priority: normal
msgid "Content Box Border Color"
msgstr "Inhoud box rand kleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:899
#, gp-priority: normal
msgid "Content Box Background Color"
msgstr "Inhoud box achtergrondkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:889
#, gp-priority: normal
msgid "Line 2 - Text Color"
msgstr "Regel 2 - Tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:879
#, gp-priority: normal
msgid "Line 1 - Text Color"
msgstr "Regel 1 - Tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:868
#: new/admin/class-ht-ctc-admin-customize-styles.php:872
#, gp-priority: normal
msgid "Line 2"
msgstr "Regel 2"

#: new/admin/class-ht-ctc-admin-customize-styles.php:857
#: new/admin/class-ht-ctc-admin-customize-styles.php:861
#, gp-priority: normal
msgid "Line 1"
msgstr "Regel 1"

#: new/admin/class-ht-ctc-admin-customize-styles.php:851
#, gp-priority: normal
msgid "Style 5"
msgstr "Stijl 5"

#: new/admin/class-ht-ctc-admin-customize-styles.php:817
#, gp-priority: normal
msgid "(possible, keep the value less then or equal to 32px)"
msgstr "(mogelijk, houd de waarde kleiner dan of gelijk aan 32px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:816
#, gp-priority: normal
msgid "Image Size (default 32px)"
msgstr "Afbeeldingsgrootte (standaard 32px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:805
#, gp-priority: normal
msgid "Image URL(leave blank for default image)"
msgstr "Afbeelding URL (blanco laten voor standaardafbeelding)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:801
#: new/admin/class-ht-ctc-admin-customize-styles.php:919
#, gp-priority: normal
msgid "Image URL"
msgstr "Afbeelding URL"

#: new/admin/class-ht-ctc-admin-customize-styles.php:788
#: new/admin/class-ht-ctc-admin-customize-styles.php:975
#, gp-priority: normal
msgid "Image Position"
msgstr "Afbeelding positie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:631
#: new/admin/class-ht-ctc-admin-customize-styles.php:640
#, gp-priority: normal
msgid "Shadow"
msgstr "Schaduw"

#: new/admin/class-ht-ctc-admin-customize-styles.php:613
#: new/admin/class-ht-ctc-admin-customize-styles.php:1163
#: new/admin/class-ht-ctc-admin-customize-styles.php:1335
#: new/admin/class-ht-ctc-admin-customize-styles.php:1426
#, gp-priority: normal
msgid "Background Color on Hover"
msgstr "Achtergrondkleur bij zweven"

#: new/admin/class-ht-ctc-admin-customize-styles.php:596
#, gp-priority: normal
msgid "Padding (Default: 20px )"
msgstr "Padding (standaard:20px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:592
#, gp-priority: normal
msgid "Padding"
msgstr "Padding"

#: new/admin/class-ht-ctc-admin-customize-styles.php:486
#, gp-priority: normal
msgid "Image Size (Default: 50px )"
msgstr "Afbeeldingsgrootte (standaard:50px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:476
#, gp-priority: normal
msgid "Style 3"
msgstr "Stijl 3"

#: new/admin/class-ht-ctc-admin-customize-styles.php:370
#: new/admin/class-ht-ctc-admin-customize-styles.php:374
#: new/admin/class-ht-ctc-admin-customize-styles.php:482
#: new/admin/class-ht-ctc-admin-customize-styles.php:580
#: new/admin/class-ht-ctc-admin-customize-styles.php:812
#, gp-priority: normal
msgid "Image Size"
msgstr "Afbeeldingsgrootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:363
#, gp-priority: normal
msgid "Style 2"
msgstr "Stijl 2"

#: new/admin/class-ht-ctc-admin-customize-styles.php:247
#, gp-priority: normal
msgid "Style 1"
msgstr "Stijl 1"

#: new/admin/class-ht-ctc-admin-share-page.php:173
#, gp-priority: normal
msgid "Shortcodes for Share"
msgstr "Shortcodes voor Share"

#: new/admin/class-ht-ctc-admin-main-page.php:248
#: new/admin/class-ht-ctc-admin-share-page.php:144
#, gp-priority: normal
msgid "If checked opens Web.WhatsApp directly on Desktop and in mobile WhatsApp App"
msgstr "Indien aangevinkt opent Web.WhatsApp direct op Desktop en in mobiele WhatsApp App"

#: new/admin/class-ht-ctc-admin-main-page.php:233
#: new/admin/class-ht-ctc-admin-main-page.php:242
#: new/admin/class-ht-ctc-admin-share-page.php:129
#: new/admin/class-ht-ctc-admin-share-page.php:138
#, gp-priority: normal
msgid "Web WhatsApp on Desktop"
msgstr "Web WhatsApp op desktop"

#: new/admin/class-ht-ctc-admin-group-page.php:112
#: new/admin/class-ht-ctc-admin-main-page.php:209
#: new/admin/class-ht-ctc-admin-share-page.php:113
#, gp-priority: normal
msgid "Text that appears along with WhatsApp icon/button"
msgstr "Tekst die samen met het WhatsApp pictogram/knop wordt weergegeven"

#: new/admin/class-ht-ctc-admin-share-page.php:98
#, gp-priority: normal
msgid "Placeholder {{url}} returns current webpage URL"
msgstr "Plaatshouder {{url}} retourneert de huidige webpagina URL"

#: new/admin/class-ht-ctc-admin-share-page.php:83
#, gp-priority: normal
msgid "Share"
msgstr "Delen"

#: new/admin/class-ht-ctc-admin-group-page.php:74
#: new/admin/class-ht-ctc-admin-share-page.php:75
#, gp-priority: normal
msgid "Show/Hide"
msgstr "Tonen/verbergen"

#: new/admin/admin_commons/admin-device-settings.php:161
#: new/admin/admin_commons/admin-show-hide.php:107
#, gp-priority: normal
msgid "Mobile"
msgstr "Mobiel"

#: new/admin/admin_commons/admin-show-hide.php:85
#, gp-priority: normal
msgid "Desktop"
msgstr "Bureaublad"

#: new/admin/class-ht-ctc-admin-main-page.php:87
#: new/admin/class-ht-ctc-admin-share-page.php:71
#, gp-priority: normal
msgid "Web WhatsApp"
msgstr "Web WhatsApp"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:80
#: new/admin/class-ht-ctc-admin-group-page.php:70
#: new/admin/class-ht-ctc-admin-group-page.php:111
#: new/admin/class-ht-ctc-admin-main-page.php:86
#: new/admin/class-ht-ctc-admin-main-page.php:208
#: new/admin/class-ht-ctc-admin-share-page.php:70
#: new/admin/class-ht-ctc-admin-share-page.php:112
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:188
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:360
#, gp-priority: normal
msgid "Call to Action"
msgstr "Call to Action"

#: new/admin/class-ht-ctc-admin-share-page.php:69
#: new/admin/class-ht-ctc-admin-share-page.php:97
#, gp-priority: normal
msgid "Share Text"
msgstr "Deel tekst"

#: new/inc/class-ht-ctc-register.php:96 prev/inc/class-ht-ccw-register.php:54
#, gp-priority: normal
msgid "Settings"
msgstr "Instellingen"

#: new/class-ht-ctc.php:55 new/class-ht-ctc.php:59 prev/inc/class-ht-ccw.php:59
#: prev/inc/class-ht-ccw.php:63
#, gp-priority: normal
msgid "Cheatin&#8217; huh?"
msgstr "Valsspelen, hé?"

#: new/admin/admin_commons/admin-device-settings.php:240
#: new/admin/admin_commons/admin-show-hide.php:268
#: new/admin/class-ht-ctc-admin-group-page.php:97
#: new/admin/class-ht-ctc-admin-group-page.php:112
#: new/admin/class-ht-ctc-admin-main-page.php:167
#: new/admin/class-ht-ctc-admin-main-page.php:194
#: new/admin/class-ht-ctc-admin-main-page.php:248
#: new/admin/class-ht-ctc-admin-other-settings.php:157
#: new/admin/class-ht-ctc-admin-other-settings.php:184
#: new/admin/class-ht-ctc-admin-other-settings.php:210
#: new/admin/class-ht-ctc-admin-other-settings.php:250
#: new/admin/class-ht-ctc-admin-other-settings.php:517
#: new/admin/class-ht-ctc-admin-other-settings.php:544
#: new/admin/class-ht-ctc-admin-other-settings.php:552
#: new/admin/class-ht-ctc-admin-share-page.php:98
#: new/admin/class-ht-ctc-admin-share-page.php:113
#: new/admin/class-ht-ctc-admin-share-page.php:144
#: new/admin/class-ht-ctc-admin-share-page.php:173
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:194
#: prev/admin/class-ccw-admin-page-customize-styles.php:745
#: prev/admin/class-ccw-admin-page-customize-styles.php:805
#, gp-priority: normal
msgid "more info"
msgstr "meer informatie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1630
#: new/admin/class-ht-ctc-admin-customize-styles.php:1634
#: prev/admin/class-ccw-admin-page-customize-styles.php:638
#, gp-priority: normal
msgid "Mobile - Image Width"
msgstr "Mobiel - Afbeelding breedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1619
#: new/admin/class-ht-ctc-admin-customize-styles.php:1623
#: prev/admin/class-ccw-admin-page-customize-styles.php:629
#, gp-priority: normal
msgid "Mobile - Image Height"
msgstr "Mobiel - Afbeelding hoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1608
#: new/admin/class-ht-ctc-admin-customize-styles.php:1612
#: prev/admin/class-ccw-admin-page-customize-styles.php:619
#, gp-priority: normal
msgid "Desktop - Image Width"
msgstr "Bureaublad - Afbeeldingsbreedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1597
#: new/admin/class-ht-ctc-admin-customize-styles.php:1601
#: prev/admin/class-ccw-admin-page-customize-styles.php:610
#, gp-priority: normal
msgid "Desktop - Image Height"
msgstr "Bureaublad - Afbeeldingshoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1590
#: prev/admin/class-ccw-admin-page-customize-styles.php:598
#, gp-priority: normal
msgid "Image URL - Mobile"
msgstr "Afbeelding URL - Mobiel"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1579
#: prev/admin/class-ccw-admin-page-customize-styles.php:589
#, gp-priority: normal
msgid "Image URL - Desktop"
msgstr "Afbeelding URL - Bureaublad"

#: prev/admin/class-ccw-admin-page-customize-styles.php:582
#, gp-priority: normal
msgid "Style 99 - own Image / GIF"
msgstr "Stijl 99 - eigen afbeelding / GIF"

#: prev/admin/class-ccw-admin-page-customize-styles.php:533
#, gp-priority: normal
msgid "Icon size"
msgstr "Pictogram grootte"

#: prev/admin/class-ccw-admin-page-customize-styles.php:509
#, gp-priority: normal
msgid "Icon color on hover"
msgstr "Pictogram kleur bij hoveren"

#: prev/admin/class-ccw-admin-page-customize-styles.php:500
#, gp-priority: normal
msgid "Background Color on hover"
msgstr "Achtergrondkleur bij hoveren"

#: prev/admin/class-ccw-admin-page-customize-styles.php:491
#, gp-priority: normal
msgid "Text Color on hover"
msgstr "Tekstkleur bij hoveren"

#: prev/admin/class-ccw-admin-page-customize-styles.php:482
#, gp-priority: normal
msgid "Icon color"
msgstr "Pictogram kleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:266
#: new/admin/class-ht-ctc-admin-customize-styles.php:603
#: new/admin/class-ht-ctc-admin-customize-styles.php:778
#: new/admin/class-ht-ctc-admin-customize-styles.php:1153
#: new/admin/class-ht-ctc-admin-customize-styles.php:1214
#: new/admin/class-ht-ctc-admin-customize-styles.php:1325
#: new/admin/class-ht-ctc-admin-customize-styles.php:1414
#: prev/admin/class-ccw-admin-page-customize-styles.php:199
#: prev/admin/class-ccw-admin-page-customize-styles.php:473
#, gp-priority: normal
msgid "Background Color"
msgstr "Achtergrondkleur"

#: prev/admin/class-ccw-admin-page-customize-styles.php:162
#: prev/admin/class-ccw-admin-page-customize-styles.php:560
#, gp-priority: normal
msgid "Image size"
msgstr "Afbeeldingsgrootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1055
#: prev/admin/class-ccw-admin-page-customize-styles.php:127
#, gp-priority: normal
msgid "Text Decoration when Hover"
msgstr "Tekstdecoratie bij hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1038
#: prev/admin/class-ccw-admin-page-customize-styles.php:110
#: prev/admin/class-ccw-admin-page-customize-styles.php:121
#, gp-priority: normal
msgid "Text Decoration"
msgstr "Tekstdecoratie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1027
#: new/admin/class-ht-ctc-admin-customize-styles.php:1402
#: prev/admin/class-ccw-admin-page-customize-styles.php:101
#, gp-priority: normal
msgid "Text Color on Hover"
msgstr "Tekstkleur bij Hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:256
#: new/admin/class-ht-ctc-admin-customize-styles.php:768
#: new/admin/class-ht-ctc-admin-customize-styles.php:1015
#: new/admin/class-ht-ctc-admin-customize-styles.php:1204
#: new/admin/class-ht-ctc-admin-customize-styles.php:1390
#: prev/admin/class-ccw-admin-page-customize-styles.php:92
#: prev/admin/class-ccw-admin-page-customize-styles.php:190
#: prev/admin/class-ccw-admin-page-customize-styles.php:464
#, gp-priority: normal
msgid "Text Color"
msgstr "Tekstkleur"

#: prev/admin/class-ccw-admin-page.php:366
#, gp-priority: normal
msgid "Customize Styles"
msgstr "Stijlen aanpassen"

#: prev/admin/class-ccw-admin-page.php:44
#, gp-priority: normal
msgid "App First / If Cache Issue"
msgstr "App eerst / Indien cache probleem"

#: prev/admin/class-ccw-admin-page.php:43
#, gp-priority: normal
msgid "Shortcode name"
msgstr "Shortcode naam"

#: prev/admin/class-ccw-admin-page.php:42
#, gp-priority: normal
msgid "Categorys to Hide"
msgstr "Categorien om te verbergen"

#: prev/admin/class-ccw-admin-page.php:41
#, gp-priority: normal
msgid "Posts, Pages Id's to Hide"
msgstr "Berichten, pagina's id's te verbergen"

#: prev/admin/class-ccw-admin-page.php:40
#, gp-priority: normal
msgid "Hide Based on post type"
msgstr "Verbergen op basis van het berichttype"

#: prev/admin/class-ccw-admin-page.php:38
#, gp-priority: normal
msgid "Facebook Analytics"
msgstr "Facebook Analytics"

#: new/admin/class-ht-ctc-admin-other-settings.php:121
#: new/admin/class-ht-ctc-admin-other-settings.php:130
#: prev/admin/class-ccw-admin-page.php:37
#, gp-priority: normal
msgid "Google Analytics"
msgstr "Google Analytics"

#: prev/admin/class-ccw-admin-page.php:35
#, gp-priority: normal
msgid "Text to Display"
msgstr "Tekst om weer te geven"

#: new/admin/admin_commons/admin-device-settings.php:99
#: prev/admin/class-ccw-admin-page.php:34
#, gp-priority: normal
msgid "Position to Place"
msgstr "Positie naar plaats"

#: prev/admin/class-ccw-admin-page.php:33
#, gp-priority: normal
msgid "Style for Mobile Devices"
msgstr "Stijl voor mobiele apparaten"

#: prev/admin/class-ccw-admin-page.php:32
#, gp-priority: normal
msgid "Style for Desktops"
msgstr "Stijl voor desktops"

#: prev/admin/class-ccw-admin-page.php:31
#, gp-priority: normal
msgid "Group Id"
msgstr "Groep ID"

#: prev/admin/class-ccw-admin-page.php:30
#, gp-priority: normal
msgid "Initial Message"
msgstr "Eerste bericht"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:73
#: new/admin/class-ht-ctc-admin-main-page.php:84
#: new/admin/class-ht-ctc-admin-main-page.php:139
#: prev/admin/class-ccw-admin-page.php:29
#, gp-priority: normal
msgid "WhatsApp Number"
msgstr "WhatsApp nummer"

#: prev/admin/class-ccw-admin-page.php:28
#, gp-priority: normal
msgid "Return Type"
msgstr "Retourtype"

#: prev/admin/class-ccw-admin-page.php:27
#, gp-priority: normal
msgid "Enable ShortCodes"
msgstr "Shortcodes inschakelen"

#: prev/admin/class-ccw-admin-page.php:26
#, gp-priority: normal
msgid "Enable Floating Styles"
msgstr "Zwevende stijlen inschakelen"

#: prev/admin/class-ccw-admin-page.php:24
#, gp-priority: normal
msgid "Switch to new User Interface"
msgstr "Overschakelen naar nieuwe gebruikersinterface"

#: prev/admin/settings_page.php:65
#, gp-priority: normal
msgid "LinkedIn"
msgstr "Linkedin"

#: prev/admin/settings_page.php:64
#, gp-priority: normal
msgid "YouTube"
msgstr "YouTube"

#: prev/admin/settings_page.php:63
#, gp-priority: normal
msgid "Instagram"
msgstr "Instagram"

#: prev/admin/settings_page.php:62
#, gp-priority: normal
msgid "Twitter"
msgstr "Twitter"

#: prev/admin/settings_page.php:61
#, gp-priority: normal
msgid "Facebook"
msgstr "Facebook"

#: prev/admin/settings_page.php:60
#, gp-priority: normal
msgid "HoliThemes On"
msgstr "HoliThemes aan"

#. Author URI of the plugin
#, gp-priority: normal
msgid "https://holithemes.com/plugins/click-to-chat/"
msgstr "https://holithemes.com/plugins/click-to-chat/"

#. Author of the plugin
#, gp-priority: normal
msgid "HoliThemes"
msgstr "HoliThemes"

#. Description of the plugin
#, gp-priority: normal
msgid "Lets make your Web page visitors contact you through WhatsApp with a single click/tap"
msgstr "Hiermee kunnen bezoekers van jouw webpagina contact met je opnemen via WhatsApp met één klik/tik"

#. Plugin URI of the plugin
#, gp-priority: normal
msgid "https://wordpress.org/plugins/click-to-chat-for-whatsapp/"
msgstr "https://wordpress.org/plugins/click-to-chat-for-whatsapp/"

#. Plugin Name of the plugin
#: prev/admin/class-ccw-admin-page-customize-styles.php:804
#, gp-priority: normal
msgid "Click to Chat"
msgstr "Klik om te chatten"